maps:
- Саванна
- ЗРВ Кутєво
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Первісна Королева (XX)
  playerOOCName: Axiore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Вася Білий
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMSquadLeader
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Роман Січенко
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Плювака (HH-728-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Мала Носійка (HH-428-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMPilotDropship
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 877cddae-3cee-465f-a190-7da37d75d315
  playerICName: Тейлор 'Смертник' ШМ Матеба
  playerOOCName: Mark_HellDriver
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: ae58f2c0-d23c-4c03-bb94-7f8fa2cf912b
  playerICName: Маркус Андерсон
  playerOOCName: NOT0SPY
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoLurker
  - CMXenoLurker
  playerGuid: 78d70e34-9a91-4b2d-b59d-f9d0b36ee054
  playerICName: Мисливиця (ХУ-593)
  playerOOCName: Oskarrr
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  playerGuid: 78d70e34-9a91-4b2d-b59d-f9d0b36ee054
  playerICName: Бігунка (ХУ-480)
  playerOOCName: Oskarrr
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  playerGuid: 78d70e34-9a91-4b2d-b59d-f9d0b36ee054
  playerICName: Бігунка (ХУ-770)
  playerOOCName: Oskarrr
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLurker
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Мисливиця (ЛК-172)
  playerOOCName: Rozuzaken
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e23f4f5-3b1c-4ded-b388-492249d3e161
  playerICName: Юмі 'Сестричка'
  playerOOCName: Stanislav4ix
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Преторіанець (NZ-701)
  playerOOCName: The_Question
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нзехан
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: cdf48d04-3ae2-476c-ac97-3ec20021af94
  playerICName: Джордж ''Авангард'' Де Воль
  playerOOCName: Van_Darkholm
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26491
endTick: 5822421
duration: 01:11:13.5829158
fileCount: 342
size: 57617748
uncompressedSize: 376295994
endTime: 1.02:57:19.9451822
...
